node_modules
.DS_Store
dist
dist-ssr
*.local
dist.*

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.local

types/components.d.ts
types/auto-imports.d.ts
components.d.ts
auto-imports.d.ts
pnpm-lock.yaml
package-lock.json
yarn.lock
.env*
!.env.example